• Added endpoint GET /agencies/team-members
  • Added endpoint PUT /agencies/team-members/{userId}
  • GET /chats: removed the ‘AUTOMATED_CHAT_MESSAGE_REPLY’ enum value from the ‘data/items/lastMessage/type’ response property for the response status ‘200’
  • GET /chats: removed the ‘AUTOMATED_FIRST_MESSAGE_REPLY’ enum value from the ‘data/items/lastMessage/type’ response property for the response status ‘200’
  • GET /chats: removed the ‘BROADCAST’ enum value from the ‘data/items/lastMessage/type’ response property for the response status ‘200’
  • GET /chats: removed the ‘GHOST_PROMOTION’ enum value from the ‘data/items/lastMessage/type’ response property for the response status ‘200’
  • GET /chats: removed the ‘LOCKED_MESSAGE_UNLOCKED’ enum value from the ‘data/items/lastMessage/type’ response property for the response status ‘200’
  • GET /chats: removed the ‘MARKETING_KYC’ enum value from the ‘data/items/lastMessage/type’ response property for the response status ‘200’
  • GET /chats: added the required property ‘data/items/lastMessage/sentByUserId’ to the response with the ‘200’ status
  • GET /chats/{userUuid}/messages: removed the ‘AUTOMATED_CHAT_MESSAGE_REPLY’ enum value from the ‘data/items/type’ response property for the response status ‘200’
  • GET /chats/{userUuid}/messages: removed the ‘AUTOMATED_FIRST_MESSAGE_REPLY’ enum value from the ‘data/items/type’ response property for the response status ‘200’
  • GET /chats/{userUuid}/messages: removed the ‘BROADCAST’ enum value from the ‘data/items/type’ response property for the response status ‘200’
  • GET /chats/{userUuid}/messages: removed the ‘GHOST_PROMOTION’ enum value from the ‘data/items/type’ response property for the response status ‘200’
  • GET /chats/{userUuid}/messages: removed the ‘LOCKED_MESSAGE_UNLOCKED’ enum value from the ‘data/items/type’ response property for the response status ‘200’
  • GET /chats/{userUuid}/messages: removed the ‘MARKETING_KYC’ enum value from the ‘data/items/type’ response property for the response status ‘200’
  • GET /chats/{userUuid}/messages: added the required property ‘data/items/sentByUserId’ to the response with the ‘200’ status
  • GET /creators/{creatorUserUuid}/chats: removed the ‘AUTOMATED_CHAT_MESSAGE_REPLY’ enum value from the ‘data/items/lastMessage/type’ response property for the response status ‘200’
  • GET /creators/{creatorUserUuid}/chats: removed the ‘AUTOMATED_FIRST_MESSAGE_REPLY’ enum value from the ‘data/items/lastMessage/type’ response property for the response status ‘200’
  • GET /creators/{creatorUserUuid}/chats: removed the ‘BROADCAST’ enum value from the ‘data/items/lastMessage/type’ response property for the response status ‘200’
  • GET /creators/{creatorUserUuid}/chats: removed the ‘GHOST_PROMOTION’ enum value from the ‘data/items/lastMessage/type’ response property for the response status ‘200’
  • GET /creators/{creatorUserUuid}/chats: removed the ‘LOCKED_MESSAGE_UNLOCKED’ enum value from the ‘data/items/lastMessage/type’ response property for the response status ‘200’
  • GET /creators/{creatorUserUuid}/chats: removed the ‘MARKETING_KYC’ enum value from the ‘data/items/lastMessage/type’ response property for the response status ‘200’
  • GET /creators/{creatorUserUuid}/chats: added the required property ‘data/items/lastMessage/sentByUserId’ to the response with the ‘200’ status
  • GET /creators/{creatorUserUuid}/chats/{userUuid}/messages: removed the ‘AUTOMATED_CHAT_MESSAGE_REPLY’ enum value from the ‘data/items/type’ response property for the response status ‘200’
  • GET /creators/{creatorUserUuid}/chats/{userUuid}/messages: removed the ‘AUTOMATED_FIRST_MESSAGE_REPLY’ enum value from the ‘data/items/type’ response property for the response status ‘200’
  • GET /creators/{creatorUserUuid}/chats/{userUuid}/messages: removed the ‘BROADCAST’ enum value from the ‘data/items/type’ response property for the response status ‘200’
  • GET /creators/{creatorUserUuid}/chats/{userUuid}/messages: removed the ‘GHOST_PROMOTION’ enum value from the ‘data/items/type’ response property for the response status ‘200’
  • GET /creators/{creatorUserUuid}/chats/{userUuid}/messages: removed the ‘LOCKED_MESSAGE_UNLOCKED’ enum value from the ‘data/items/type’ response property for the response status ‘200’
  • GET /creators/{creatorUserUuid}/chats/{userUuid}/messages: removed the ‘MARKETING_KYC’ enum value from the ‘data/items/type’ response property for the response status ‘200’
  • GET /creators/{creatorUserUuid}/chats/{userUuid}/messages: added the required property ‘data/items/sentByUserId’ to the response with the ‘200’ status
  • GET /creators/{creatorUserUuid}/tracking-links: added the new optional ‘query’ request parameter ‘createdAfter’
  • GET /creators/{creatorUserUuid}/tracking-links: added the new optional ‘query’ request parameter ‘createdBefore’
  • GET /creators/{creatorUserUuid}/tracking-links: added the required property ‘data/items/earnings’ to the response with the ‘200’ status
  • GET /creators/{creatorUserUuid}/tracking-links: added the required property ‘data/items/engagement’ to the response with the ‘200’ status
  • POST /creators/{creatorUserUuid}/tracking-links: added the required property ‘earnings’ to the response with the ‘201’ status
  • POST /creators/{creatorUserUuid}/tracking-links: added the required property ‘engagement’ to the response with the ‘201’ status
  • GET /tracking-links: added the new optional ‘query’ request parameter ‘createdAfter’
  • GET /tracking-links: added the new optional ‘query’ request parameter ‘createdBefore’
  • GET /tracking-links: added the required property ‘data/items/earnings’ to the response with the ‘200’ status
  • GET /tracking-links: added the required property ‘data/items/engagement’ to the response with the ‘200’ status
  • POST /tracking-links: added the required property ‘earnings’ to the response with the ‘201’ status
  • POST /tracking-links: added the required property ‘engagement’ to the response with the ‘201’ status